hostname hostoun3
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
!
interface lo
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface enp1s0
 description PeerHvezdarna
 ip ospf cost 5
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan100
 description PeerZSHostoun
 ip ospf cost 200
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
router ospf
 ospf router-id 10.102.198.33
 redistribute kernel metric-type 1 metric 100
!
!==== PASSIVE ====!
 passive-interface dummy0
 !==== dummici ====!
! network 10.102.0.252/32 area 0
!==== backbone ====!
! Peer Hostoun 3
 network 10.102.189.176/29 area 5
!zaloha zshostoun
 network 10.102.198.64/29 area 5
!sektory
 network 10.102.198.0/27 area 5
 network 10.102.198.96/27 area 5
 network 10.102.198.32/27 area 5
!lanka
 network 10.102.198.72/29 area 5
! 5n vsesmer
 network 10.102.198.80/28 area 5
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
